Subject: Re: next-20230809: kvm unittest fail: emulator

From: "Aithal, Srikanth" <[email-masked]>
Date: Fri, 11 Aug 2023 17:11:12 +0530

On 8/11/2023 4:15 AM, Sean Christopherson wrote:
> On Thu, Aug 10, 2023, Srikanth Aithal wrote:
>> Hello,
>>
>> On linux-next 20230809 build kvm emulator unittest failed.
>>
>> ===================
>> Recreation steps:
>> ===================
>>
>> 1. git clone https://gitlab.com/kvm-unit-tests/kvm-unit-tests.git
>> 2. export QEMU=<location of QEMU binary> I used v8.0.2
>> 3. cd kvm-unit-tests/;./configure;make standalone;tests/emulator
> 
> What hardware are you running on?  I've tested on a variety of hardware, Intel
> and AMD, and haven't observed any problems.
I am running it on Dell PowerEdge r6515. Same tests were passing till 
next-20230808.